import 'package:flutter_riverpod/flutter_riverpod.dart';

final currentMenuProvider = StateProvider<int>((ref) => 1);
final sideBarExpandProvider = StateProvider<bool>((ref) => true);
final keywordProvider = StateProvider<String>((ref) => "");
